Subject: Re: [PATCH 0/2] Followup patches for Asciidoctor

From: Jeff King <[email-masked]>
Date: Sun, 26 Oct 2014 22:07:43 -0700

On Mon, Oct 27, 2014 at 12:13:41AM +0000, brian m. carlson wrote:

> I did note Peff's suggestion to add a macro to enable the use of
> Asciidoctor, but I want to defer that until a later point.  There isn't
> a released version of Asciidoctor with the necessary changes and I'd
> like to avoid confusing users by making them think it will work when it
> probably won't.

Thanks for considering it; your analysis makes sense to me.

-Peff